{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "비약 1159",
            "block_bbox": [
              1323,
              22,
              1500,
              63
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1323.0,
                22.0
              ],
              [
                1500.0,
                22.0
              ],
              [
                1500.0,
                63.0
              ],
              [
                1323.0,
                63.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "비슬-대다 짜 = 비슬거리다.\n비슬-비슬 볼 컴퓨터 못 닿어질 듯 맞는 길이가다.\n로맨틱 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝",
            "block_bbox": [
              103,
              108,
              763,
              276
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                103,
                108
              ],
              [
                103,
                264
              ],
              [
                224,
                275
              ],
              [
                762,
                275
              ],
              [
                762,
                120
              ],
              [
                754,
                108
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:슴(比濕) 명<气>比湿 bǐshī。湿度 shīdù。",
            "block_bbox": [
              66,
              278,
              700,
              321
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                66.0,
                278.0
              ],
              [
                700.0,
                278.0
              ],
              [
                700.0,
                321.0
              ],
              [
                66.0,
                321.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "비슷비슷하다(슷하다) 볼 슷하다. 슷하다.",
            "block_bbox": [
              67,
              322,
              762,
              484
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                67.0,
                322.0
              ],
              [
                762.0,
                322.0
              ],
              [
                762.0,
                484.0
              ],
              [
                67.0,
                484.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "비슷하다(一스타) 졸 wāi. 쉬 xié. 倾斜 qīng\nxié. 묘목을 비슷하게 꽂다. 쉬잡 날짜. 작은 배\n숫하다.",
            "block_bbox": [
              67,
              489,
              764,
              608
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                67.0,
                489.0
              ],
              [
                764.0,
                489.0
              ],
              [
                764.0,
                608.0
              ],
              [
                67.0,
                608.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "비슷하다²(一스타ー) 1 像 xiàng。差不多 chà-buduō。相仿 xiāngfǎng。类似 lèisì。相似 xiāngsì。近似 jinsì。¶ 말소리가 아버지와 ㅤ. 说话的声音像他爸。/ 사람들은 자기와 비슷한 사람과 어울리기 좋아한다. 人们喜欢和自己相仿的人交往。/ 세 사람은 키가 ㅤ. 三个人个子差不多。/ 노래 비슷한 것을 만들고 있네. 正在写类似歌曲的东西。②差不多 chàbuduō。还可以 hái kěyǐ。还不错 hái bùcuò。¶ 비슷하게 썼군. 写得还可以。/ 이 정도면 ㅤ. 这个程度还可以。",
            "block_bbox": [
              67,
              615,
              769,
              1031
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                67.0,
                615.0
              ],
              [
                769.0,
                615.0
              ],
              [
                769.0,
                1031.0
              ],
              [
                67.0,
                1031.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:승-비:속(非僧非俗) 명 非僧非俗 fēisēng fēi-sú。不伦不类 bùlún bùlèi。",
            "block_bbox": [
              69,
              1035,
              767,
              1116
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                69.0,
                1035.0
              ],
              [
                767.0,
                1035.0
              ],
              [
                767.0,
                1116.0
              ],
              [
                69.0,
                1116.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비시(B.C.) 명(Before Christ) 公元前 gōngyuánqián.\n=기원전(紀元前). ↔에이디(A.D.).",
            "block_bbox": [
              71,
              1122,
              748,
              1201
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                71.0,
                1122.0
              ],
              [
                748.0,
                1122.0
              ],
              [
                748.0,
                1201.0
              ],
              [
                71.0,
                1201.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비시무기(BC武器) <军> 生物化学武器 shēngwù huàxué wǔqì. = 생물 화학 무기(生物化學武器).",
            "block_bbox": [
              72,
              1205,
              766,
              1283
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                72.0,
                1205.0
              ],
              [
                766.0,
                1205.0
              ],
              [
                766.0,
                1283.0
              ],
              [
                72.0,
                1283.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비시시 부 微微(笑) wēiwēi(xiào)。작은배시시.",
            "block_bbox": [
              72,
              1286,
              723,
              1329
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                72.0,
                1286.0
              ],
              [
                723.0,
                1286.0
              ],
              [
                723.0,
                1329.0
              ],
              [
                72.0,
                1329.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비시지(BCG) 명(Bacillus Calmette Guérin) <医>卡\n介苗 kǎjièmiáo。",
            "block_bbox": [
              72,
              1332,
              764,
              1409
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                72.0,
                1332.0
              ],
              [
                764.0,
                1332.0
              ],
              [
                764.0,
                1409.0
              ],
              [
                72.0,
                1409.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비시지^접종(BCG接種)(—종)<医>卡介苗接种\nkǎjièmiáo jiēzhòng.",
            "block_bbox": [
              72,
              1414,
              766,
              1497
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                72.0,
                1414.0
              ],
              [
                766.0,
                1414.0
              ],
              [
                766.0,
                1497.0
              ],
              [
                72.0,
                1497.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비신(碑身)명 碑身 beishēn.",
            "block_bbox": [
              72,
              1499,
              483,
              1539
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                72.0,
                1499.0
              ],
              [
                483.0,
                1499.0
              ],
              [
                483.0,
                1539.0
              ],
              [
                72.0,
                1539.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:신사적(非紳士的) 관명 非紳士的 fēi shēnshì de. 不文明的 bù wénmíng de. ¶~인 행위. 不文明的行为。",
            "block_bbox": [
              71,
              1542,
              768,
              1660
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                71.0,
                1542.0
              ],
              [
                768.0,
                1542.0
              ],
              [
                768.0,
                1660.0
              ],
              [
                71.0,
                1660.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비실-거리다 ① 摇晃 yáohuàng. ¶ 술 쥐한 사람이 비실거리며 고함을 지른다. 一个喝醉的人摇晃着身子大声喊叫。② 看人颜色 kàn rén yán sè。畏缩 wèisuō。怯生生 qièshēngshēng。비실-대다 → 비실거리다.\n비실-비실 본 ① 摇摇晃晃 yáo yáo shuàng huàng. 跌跌撞撞 diē diē zhuàng zhuàng. ¶ ~ 달아나다. 跌跌撞撞地逃跑。② 怯生生 qièshēngshēng. ¶ ~ 한쪽으로 숨는다. 怯生生地躲在一边。",
            "block_bbox": [
              71,
              1669,
              771,
              2039
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                71.0,
                1669.0
              ],
              [
                771.0,
                1669.0
              ],
              [
                771.0,
                2039.0
              ],
              [
                71.0,
                2039.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:실용적(非實用的)(-시롱-)- 골명 不实用的 bù\nshiyòng de.",
            "block_bbox": [
              73,
              2046,
              769,
              2126
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                73.0,
                2046.0
              ],
              [
                769.0,
                2046.0
              ],
              [
                769.0,
                2126.0
              ],
              [
                73.0,
                2126.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비싸다 1(价钱) 贵 gui. 高 gāo. 1 물건이 너무 비싸 못 사겠다. 东西太贵, 咱们买不起. / 싸 값으로 사들여 비싸게 판다. 低价买进, 高价卖出.",
            "block_bbox": [
              73,
              2130,
              770,
              2252
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                73.0,
                2130.0
              ],
              [
                770.0,
                2130.0
              ],
              [
                770.0,
                2252.0
              ],
              [
                73.0,
                2252.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "②(代价)高昂 gāo'áng。¶사랑을 위해 비싼 대가를 치렀다. 为了爱情付出了高昂的代价。③(常以“비싸게”的形式)拿一把 ná yī bǎ. 拿糖 nátáng. 拿乔 náqiáo. 拿架子 nájiàzi. ¶너무 비싸게 놀지마, 이 일은 할 사람이 있으니까. 你别拿糖, 这事有人还愿意干呢. / 부탁 하나 들어 달라는데 이렇게 비싸게 구니? 我就求你一件事, 你这么拿一把?\n↔ 싸다⁴",
            "block_bbox": [
              827,
              107,
              1501,
              441
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                844,
                107
              ],
              [
                827,
                257
              ],
              [
                827,
                440
              ],
              [
                1500,
                440
              ],
              [
                1500,
                107
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비싼-흥정 멀 먹 먹의 익킹 익킹의 익킹의 익킹의",
            "block_bbox": [
              805,
              447,
              1502,
              527
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                805.0,
                447.0
              ],
              [
                1502.0,
                447.0
              ],
              [
                1502.0,
                527.0
              ],
              [
                805.0,
                527.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:써다 ① 嘴上说不 zuǐ shang shuō bù. ¶ 그 물건이 마음에 들면서도 입으로는 비씨다. 明明看中了那件东西, 嘴上却说不. ② 拿一把 ná yī bǎ. 拿糖 nátáng. 拿架子 nájiàzi. ¶ 같이 놀고 싶으면서 ~. 心里想一起玩却拿架子. ③ 不合群 bù hé-qún. 孤僻 gūpì. ¶ 비씨 성미. 孤僻的性格.",
            "block_bbox": [
              806,
              531,
              1504,
              776
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                806.0,
                531.0
              ],
              [
                1504.0,
                531.0
              ],
              [
                1504.0,
                776.0
              ],
              [
                806.0,
                776.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비씩 부 낙케웠.작은배싹.",
            "block_bbox": [
              806,
              781,
              1179,
              822
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                806.0,
                781.0
              ],
              [
                1179.0,
                781.0
              ],
              [
                1179.0,
                822.0
              ],
              [
                806.0,
                822.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비쓱-거리다(ㅠㅠㅠ) 존쉐 족씨",
            "block_bbox": [
              808,
              826,
              1505,
              1111
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                808.0,
                826.0
              ],
              [
                1505.0,
                826.0
              ],
              [
                1505.0,
                1111.0
              ],
              [
                808.0,
                1111.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:아(非我) 명<哲>非我 fēiwǒ.↔자아(自我).",
            "block_bbox": [
              806,
              1118,
              1464,
              1161
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                806.0,
                1118.0
              ],
              [
                1464.0,
                1118.0
              ],
              [
                1464.0,
                1161.0
              ],
              [
                806.0,
                1161.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비아냥-거리다 찌 허락 jixiào. 허락 jifēng. 嘲讽 cháofěng. 挖苦 wāku. 冷嘲热讽 lěngcháo rè-fěng. ∅ 일류 대학을 나온 사람이 그 정도냐고 친구들이 나에게 비아냥거렸다. 朋友们讥笑我毕业于一流大学就这个水平.\n비아냥-대다 잔 = 비아냥거리다.\n비아냥-스럽다(一마) 홈 讥笑 jixiào. 讥讽 jifēng.\n嘲讽 cháofěng.",
            "block_bbox": [
              810,
              1162,
              1508,
              1492
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                810.0,
                1162.0
              ],
              [
                1508.0,
                1162.0
              ],
              [
                1508.0,
                1492.0
              ],
              [
                810.0,
                1492.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비아냥-조(一調)(一조) 병 익익의 막 밑막 de\nkǒuwěn. 挖苦的口吻 wāku de kǒuwěn. ¶ ~ 로\n말하다. 用讥讽的口吻说。",
            "block_bbox": [
              810,
              1499,
              1506,
              1618
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                810.0,
                1499.0
              ],
              [
                1506.0,
                1499.0
              ],
              [
                1506.0,
                1618.0
              ],
              [
                810.0,
                1618.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비악 부(小鸡的叫声) 唧唧 jīji。센 빠악.\n비악-비악(一 빠 - ) 부(小鸡的连续叫声) 唧唧唧唧\njīji jīji。센 빠악 빠악.",
            "block_bbox": [
              809,
              1623,
              1506,
              1751
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                809.0,
                1623.0
              ],
              [
                1506.0,
                1623.0
              ],
              [
                1506.0,
                1751.0
              ],
              [
                809.0,
                1751.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비-안개 명 雨雰 yǔwù.",
            "block_bbox": [
              811,
              1751,
              1143,
              1791
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                811.0,
                1751.0
              ],
              [
                1143.0,
                1751.0
              ],
              [
                1143.0,
                1791.0
              ],
              [
                811.0,
                1791.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:-압축성(非壓縮性)(一성) 명 <物> 非压缩性\nfeiyāsuōxìng.",
            "block_bbox": [
              811,
              1792,
              1506,
              1872
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                811.0,
                1792.0
              ],
              [
                1506.0,
                1792.0
              ],
              [
                1506.0,
                1872.0
              ],
              [
                811.0,
                1872.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:애(悲哀) 병 悲哀 bei'ai. ¶ 인생에 대하여 ~를 느끼다. 对人生感到悲哀. / ~에 젖다. 沉浸在悲哀之中.",
            "block_bbox": [
              811,
              1877,
              1507,
              1995
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                811.0,
                1877.0
              ],
              [
                1507.0,
                1877.0
              ],
              [
                1507.0,
                1995.0
              ],
              [
                811.0,
                1995.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:애-감(悲哀感) 멀 悲哀感 bei'aigǎn. ¶~을 느\n끼다. 感到悲哀。",
            "block_bbox": [
              811,
              2002,
              1507,
              2084
            ],
            "block_id": 29,
            "block_order": 29,
            "group_id": 29,
            "block_polygon_points": [
              [
                811.0,
                2002.0
              ],
              [
                1507.0,
                2002.0
              ],
              [
                1507.0,
                2084.0
              ],
              [
                811.0,
                2084.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비약(飛躍) 떨 늦 돈 돈돈돈 돈",
            "block_bbox": [
              813,
              2087,
              1508,
              2249
            ],
            "block_id": 30,
            "block_order": 30,
            "group_id": 30,
            "block_polygon_points": [
              [
                813.0,
                2087.0
              ],
              [
                1508.0,
                2087.0
              ],
              [
                1508.0,
                2249.0
              ],
              [
                813.0,
                2249.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7886742949485779,
              "coordinate": [
                1323,
                22,
                1500,
                63
              ],
              "order": null,
              "polygon_points": [
                [
                  1323.0,
                  22.0
                ],
                [
                  1500.0,
                  22.0
                ],
                [
                  1500.0,
                  63.0
                ],
                [
                  1323.0,
                  63.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.5434045195579529,
              "coordinate": [
                55,
                122,
                778,
                2251
              ],
              "order": 1,
              "polygon_points": [
                [
                  55.0,
                  122.0
                ],
                [
                  778.0,
                  122.0
                ],
                [
                  778.0,
                  2251.0
                ],
                [
                  55.0,
                  2251.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6019130349159241,
              "coordinate": [
                103,
                108,
                763,
                276
              ],
              "order": 2,
              "polygon_points": [
                [
                  103,
                  108
                ],
                [
                  103,
                  264
                ],
                [
                  224,
                  275
                ],
                [
                  762,
                  275
                ],
                [
                  762,
                  120
                ],
                [
                  754,
                  108
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.49676185846328735,
              "coordinate": [
                66,
                278,
                700,
                321
              ],
              "order": 3,
              "polygon_points": [
                [
                  66.0,
                  278.0
                ],
                [
                  700.0,
                  278.0
                ],
                [
                  700.0,
                  321.0
                ],
                [
                  66.0,
                  321.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6183505654335022,
              "coordinate": [
                67,
                322,
                762,
                484
              ],
              "order": 4,
              "polygon_points": [
                [
                  67.0,
                  322.0
                ],
                [
                  762.0,
                  322.0
                ],
                [
                  762.0,
                  484.0
                ],
                [
                  67.0,
                  484.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6024662852287292,
              "coordinate": [
                67,
                489,
                764,
                608
              ],
              "order": 5,
              "polygon_points": [
                [
                  67.0,
                  489.0
                ],
                [
                  764.0,
                  489.0
                ],
                [
                  764.0,
                  608.0
                ],
                [
                  67.0,
                  608.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6924108862876892,
              "coordinate": [
                67,
                615,
                769,
                1031
              ],
              "order": 6,
              "polygon_points": [
                [
                  67.0,
                  615.0
                ],
                [
                  769.0,
                  615.0
                ],
                [
                  769.0,
                  1031.0
                ],
                [
                  67.0,
                  1031.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7049146294593811,
              "coordinate": [
                69,
                1035,
                767,
                1116
              ],
              "order": 7,
              "polygon_points": [
                [
                  69.0,
                  1035.0
                ],
                [
                  767.0,
                  1035.0
                ],
                [
                  767.0,
                  1116.0
                ],
                [
                  69.0,
                  1116.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7856535911560059,
              "coordinate": [
                71,
                1122,
                748,
                1201
              ],
              "order": 8,
              "polygon_points": [
                [
                  71.0,
                  1122.0
                ],
                [
                  748.0,
                  1122.0
                ],
                [
                  748.0,
                  1201.0
                ],
                [
                  71.0,
                  1201.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6861717104911804,
              "coordinate": [
                72,
                1205,
                766,
                1283
              ],
              "order": 9,
              "polygon_points": [
                [
                  72.0,
                  1205.0
                ],
                [
                  766.0,
                  1205.0
                ],
                [
                  766.0,
                  1283.0
                ],
                [
                  72.0,
                  1283.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6062051653862,
              "coordinate": [
                72,
                1286,
                723,
                1329
              ],
              "order": 10,
              "polygon_points": [
                [
                  72.0,
                  1286.0
                ],
                [
                  723.0,
                  1286.0
                ],
                [
                  723.0,
                  1329.0
                ],
                [
                  72.0,
                  1329.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7705612778663635,
              "coordinate": [
                72,
                1332,
                764,
                1409
              ],
              "order": 11,
              "polygon_points": [
                [
                  72.0,
                  1332.0
                ],
                [
                  764.0,
                  1332.0
                ],
                [
                  764.0,
                  1409.0
                ],
                [
                  72.0,
                  1409.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7125566005706787,
              "coordinate": [
                72,
                1414,
                766,
                1497
              ],
              "order": 12,
              "polygon_points": [
                [
                  72.0,
                  1414.0
                ],
                [
                  766.0,
                  1414.0
                ],
                [
                  766.0,
                  1497.0
                ],
                [
                  72.0,
                  1497.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5621178150177002,
              "coordinate": [
                72,
                1499,
                483,
                1539
              ],
              "order": 13,
              "polygon_points": [
                [
                  72.0,
                  1499.0
                ],
                [
                  483.0,
                  1499.0
                ],
                [
                  483.0,
                  1539.0
                ],
                [
                  72.0,
                  1539.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8412488698959351,
              "coordinate": [
                71,
                1542,
                768,
                1660
              ],
              "order": 14,
              "polygon_points": [
                [
                  71.0,
                  1542.0
                ],
                [
                  768.0,
                  1542.0
                ],
                [
                  768.0,
                  1660.0
                ],
                [
                  71.0,
                  1660.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8713014721870422,
              "coordinate": [
                71,
                1669,
                771,
                2039
              ],
              "order": 15,
              "polygon_points": [
                [
                  71.0,
                  1669.0
                ],
                [
                  771.0,
                  1669.0
                ],
                [
                  771.0,
                  2039.0
                ],
                [
                  71.0,
                  2039.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8425112962722778,
              "coordinate": [
                73,
                2046,
                769,
                2126
              ],
              "order": 16,
              "polygon_points": [
                [
                  73.0,
                  2046.0
                ],
                [
                  769.0,
                  2046.0
                ],
                [
                  769.0,
                  2126.0
                ],
                [
                  73.0,
                  2126.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9066259264945984,
              "coordinate": [
                73,
                2130,
                770,
                2252
              ],
              "order": 17,
              "polygon_points": [
                [
                  73.0,
                  2130.0
                ],
                [
                  770.0,
                  2130.0
                ],
                [
                  770.0,
                  2252.0
                ],
                [
                  73.0,
                  2252.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.9096076488494873,
              "coordinate": [
                807,
                87,
                1509,
                2234
              ],
              "order": 18,
              "polygon_points": [
                [
                  807.0,
                  87.0
                ],
                [
                  1509.0,
                  87.0
                ],
                [
                  1509.0,
                  2234.0
                ],
                [
                  807.0,
                  2234.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.897494375705719,
              "coordinate": [
                827,
                107,
                1501,
                441
              ],
              "order": 19,
              "polygon_points": [
                [
                  844,
                  107
                ],
                [
                  827,
                  257
                ],
                [
                  827,
                  440
                ],
                [
                  1500,
                  440
                ],
                [
                  1500,
                  107
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.864100456237793,
              "coordinate": [
                805,
                447,
                1502,
                527
              ],
              "order": 20,
              "polygon_points": [
                [
                  805.0,
                  447.0
                ],
                [
                  1502.0,
                  447.0
                ],
                [
                  1502.0,
                  527.0
                ],
                [
                  805.0,
                  527.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8719151020050049,
              "coordinate": [
                806,
                531,
                1504,
                776
              ],
              "order": 21,
              "polygon_points": [
                [
                  806.0,
                  531.0
                ],
                [
                  1504.0,
                  531.0
                ],
                [
                  1504.0,
                  776.0
                ],
                [
                  806.0,
                  776.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6767793297767639,
              "coordinate": [
                806,
                781,
                1179,
                822
              ],
              "order": 22,
              "polygon_points": [
                [
                  806.0,
                  781.0
                ],
                [
                  1179.0,
                  781.0
                ],
                [
                  1179.0,
                  822.0
                ],
                [
                  806.0,
                  822.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.859516978263855,
              "coordinate": [
                808,
                826,
                1505,
                1111
              ],
              "order": 23,
              "polygon_points": [
                [
                  808.0,
                  826.0
                ],
                [
                  1505.0,
                  826.0
                ],
                [
                  1505.0,
                  1111.0
                ],
                [
                  808.0,
                  1111.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6893791556358337,
              "coordinate": [
                806,
                1118,
                1464,
                1161
              ],
              "order": 24,
              "polygon_points": [
                [
                  806.0,
                  1118.0
                ],
                [
                  1464.0,
                  1118.0
                ],
                [
                  1464.0,
                  1161.0
                ],
                [
                  806.0,
                  1161.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8341811895370483,
              "coordinate": [
                810,
                1162,
                1508,
                1492
              ],
              "order": 25,
              "polygon_points": [
                [
                  810.0,
                  1162.0
                ],
                [
                  1508.0,
                  1162.0
                ],
                [
                  1508.0,
                  1492.0
                ],
                [
                  810.0,
                  1492.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.86149001121521,
              "coordinate": [
                810,
                1499,
                1506,
                1618
              ],
              "order": 26,
              "polygon_points": [
                [
                  810.0,
                  1499.0
                ],
                [
                  1506.0,
                  1499.0
                ],
                [
                  1506.0,
                  1618.0
                ],
                [
                  810.0,
                  1618.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8397527933120728,
              "coordinate": [
                809,
                1623,
                1506,
                1751
              ],
              "order": 27,
              "polygon_points": [
                [
                  809.0,
                  1623.0
                ],
                [
                  1506.0,
                  1623.0
                ],
                [
                  1506.0,
                  1751.0
                ],
                [
                  809.0,
                  1751.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5643160939216614,
              "coordinate": [
                811,
                1751,
                1143,
                1791
              ],
              "order": 28,
              "polygon_points": [
                [
                  811.0,
                  1751.0
                ],
                [
                  1143.0,
                  1751.0
                ],
                [
                  1143.0,
                  1791.0
                ],
                [
                  811.0,
                  1791.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8073813319206238,
              "coordinate": [
                811,
                1792,
                1506,
                1872
              ],
              "order": 29,
              "polygon_points": [
                [
                  811.0,
                  1792.0
                ],
                [
                  1506.0,
                  1792.0
                ],
                [
                  1506.0,
                  1872.0
                ],
                [
                  811.0,
                  1872.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8738840818405151,
              "coordinate": [
                811,
                1877,
                1507,
                1995
              ],
              "order": 30,
              "polygon_points": [
                [
                  811.0,
                  1877.0
                ],
                [
                  1507.0,
                  1877.0
                ],
                [
                  1507.0,
                  1995.0
                ],
                [
                  811.0,
                  1995.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8703389763832092,
              "coordinate": [
                811,
                2002,
                1507,
                2084
              ],
              "order": 31,
              "polygon_points": [
                [
                  811.0,
                  2002.0
                ],
                [
                  1507.0,
                  2002.0
                ],
                [
                  1507.0,
                  2084.0
                ],
                [
                  811.0,
                  2084.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9137906432151794,
              "coordinate": [
                813,
                2087,
                1508,
                2249
              ],
              "order": 32,
              "polygon_points": [
                [
                  813.0,
                  2087.0
                ],
                [
                  1508.0,
                  2087.0
                ],
                [
                  1508.0,
                  2249.0
                ],
                [
                  813.0,
                  2249.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "비슬-대다 짜 = 비슬거리다.\n\n비슬-비슬 볼 컴퓨터 못 닿어질 듯 맞는 길이가다.\n\n로맨틱 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝혀볼 수 있을 때 빛을 밝\n\n비:슴(比濕) 명<气>比湿 bǐshī。湿度 shīdù。\n\n비슷비슷하다(슷하다) 볼 슷하다. 슷하다.\n\n비슷하다(一스타) 졸 wāi. 쉬 xié. 倾斜 qīng\n\nxié. 묘목을 비슷하게 꽂다. 쉬잡 날짜. 작은 배\n\n숫하다.\n\n비슷하다²(一스타ー) 1 像 xiàng。差不多 chà-buduō。相仿 xiāngfǎng。类似 lèisì。相似 xiāngsì。近似 jinsì。¶ 말소리가 아버지와 ㅤ. 说话的声音像他爸。/ 사람들은 자기와 비슷한 사람과 어울리기 좋아한다. 人们喜欢和自己相仿的人交往。/ 세 사람은 키가 ㅤ. 三个人个子差不多。/ 노래 비슷한 것을 만들고 있네. 正在写类似歌曲的东西。②差不多 chàbuduō。还可以 hái kěyǐ。还不错 hái bùcuò。¶ 비슷하게 썼군. 写得还可以。/ 이 정도면 ㅤ. 这个程度还可以。\n\n비:승-비:속(非僧非俗) 명 非僧非俗 fēisēng fēi-sú。不伦不类 bùlún bùlèi。\n\n비시(B.C.) 명(Before Christ) 公元前 gōngyuánqián.\n\n=기원전(紀元前). ↔에이디(A.D.).\n\n비시무기(BC武器) <军> 生物化学武器 shēngwù huàxué wǔqì. = 생물 화학 무기(生物化學武器).\n\n비시시 부 微微(笑) wēiwēi(xiào)。작은배시시.\n\n비시지(BCG) 명(Bacillus Calmette Guérin) <医>卡\n\n介苗 kǎjièmiáo。\n\n비시지^접종(BCG接種)(—종)<医>卡介苗接种\n\nkǎjièmiáo jiēzhòng.\n\n비신(碑身)명 碑身 beishēn.\n\n비:신사적(非紳士的) 관명 非紳士的 fēi shēnshì de. 不文明的 bù wénmíng de. ¶~인 행위. 不文明的行为。\n\n비실-거리다 ① 摇晃 yáohuàng. ¶ 술 쥐한 사람이 비실거리며 고함을 지른다. 一个喝醉的人摇晃着身子大声喊叫。② 看人颜色 kàn rén yán sè。畏缩 wèisuō。怯生生 qièshēngshēng。비실-대다 → 비실거리다.\n\n비실-비실 본 ① 摇摇晃晃 yáo yáo shuàng huàng. 跌跌撞撞 diē diē zhuàng zhuàng. ¶ ~ 달아나다. 跌跌撞撞地逃跑。② 怯生生 qièshēngshēng. ¶ ~ 한쪽으로 숨는다. 怯生生地躲在一边。\n\n비:실용적(非實用的)(-시롱-)- 골명 不实用的 bù\n\nshiyòng de.\n\n비싸다 1(价钱) 贵 gui. 高 gāo. 1 물건이 너무 비싸 못 사겠다. 东西太贵, 咱们买不起. / 싸 값으로 사들여 비싸게 판다. 低价买进, 高价卖出.\n\n②(代价)高昂 gāo'áng。¶사랑을 위해 비싼 대가를 치렀다. 为了爱情付出了高昂的代价。③(常以“비싸게”的形式)拿一把 ná yī bǎ. 拿糖 nátáng. 拿乔 náqiáo. 拿架子 nájiàzi. ¶너무 비싸게 놀지마, 이 일은 할 사람이 있으니까. 你别拿糖, 这事有人还愿意干呢. / 부탁 하나 들어 달라는데 이렇게 비싸게 구니? 我就求你一件事, 你这么拿一把?\n\n↔ 싸다⁴\n\n비싼-흥정 멀 먹 먹의 익킹 익킹의 익킹의 익킹의\n\n비:써다 ① 嘴上说不 zuǐ shang shuō bù. ¶ 그 물건이 마음에 들면서도 입으로는 비씨다. 明明看中了那件东西, 嘴上却说不. ② 拿一把 ná yī bǎ. 拿糖 nátáng. 拿架子 nájiàzi. ¶ 같이 놀고 싶으면서 ~. 心里想一起玩却拿架子. ③ 不合群 bù hé-qún. 孤僻 gūpì. ¶ 비씨 성미. 孤僻的性格.\n\n비씩 부 낙케웠.작은배싹.\n\n비쓱-거리다(ㅠㅠㅠ) 존쉐 족씨\n\n비:아(非我) 명<哲>非我 fēiwǒ.↔자아(自我).\n\n비아냥-거리다 찌 허락 jixiào. 허락 jifēng. 嘲讽 cháofěng. 挖苦 wāku. 冷嘲热讽 lěngcháo rè-fěng. ∅ 일류 대학을 나온 사람이 그 정도냐고 친구들이 나에게 비아냥거렸다. 朋友们讥笑我毕业于一流大学就这个水平.\n\n비아냥-대다 잔 = 비아냥거리다.\n\n비아냥-스럽다(一마) 홈 讥笑 jixiào. 讥讽 jifēng.\n\n嘲讽 cháofěng.\n\n비아냥-조(一調)(一조) 병 익익의 막 밑막 de\n\nkǒuwěn. 挖苦的口吻 wāku de kǒuwěn. ¶ ~ 로\n\n말하다. 用讥讽的口吻说。\n\n비악 부(小鸡的叫声) 唧唧 jīji。센 빠악.\n\n비악-비악(一 빠 - ) 부(小鸡的连续叫声) 唧唧唧唧\n\njīji jīji。센 빠악 빠악.\n\n비-안개 명 雨雰 yǔwù.\n\n비:-압축성(非壓縮性)(一성) 명 <物> 非压缩性\n\nfeiyāsuōxìng.\n\n비:애(悲哀) 병 悲哀 bei'ai. ¶ 인생에 대하여 ~를 느끼다. 对人生感到悲哀. / ~에 젖다. 沉浸在悲哀之中.\n\n비:애-감(悲哀感) 멀 悲哀感 bei'aigǎn. ¶~을 느\n\n끼다. 感到悲哀。\n\n비약(飛躍) 떨 늦 돈 돈돈돈 돈",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//302ad974-d2dc-430f-92ba-9130136aa87c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A25%3A29Z%2F-1%2F%2Fe7b15bac13fab9b0b4c9b5a65794bb1a7ab60678292bcbbdd9bae0c59741c112"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//302ad974-d2dc-430f-92ba-9130136aa87c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A25%3A29Z%2F-1%2F%2F77a6eac8c73f023d5bca896ef3966269566a2b9acf719d39d9bb8cedf2b91f87"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//302ad974-d2dc-430f-92ba-9130136aa87c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A25%3A29Z%2F-1%2F%2F69132877ffd981424e8f7eeb3500f26a35de58d34d75d5dbbd252883668a83df"
  ]
}